/* Custom Fonts */
@font-face {
    font-family: Roboto;
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;
}

/* Styles for typography. */

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6{
	font-family: Roboto, Tahoma, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

h1 {
	font-size: 40px;
	font-size: 2.222rem;
}

.btn {
	font-family: Roboto, Tahoma, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
}

p {
	line-height:1.8;
	margin: 0 0 20px 0;
}

/* Vize h2 titles styles with the border above it. We need to move all of them here instead of using classes in templates */
.comments-title:before {
	content:"";
	border-top-width:1px;
	border-top-style: solid;
	width:150px;
	display:block;
	margin-bottom:10px;
}

/* Bootstrap overrides. Eventually, we should be able to customize everything in the WordPress Customizer once LESS/SASS works. */

.panel {
	margin-bottom:40px;
}

.pagination-lg {
	margin: 40px 0;
}

.img-thumbnail {
	border-radius: 0;
}

/* Bootstrap Jumbotron overrides */


.jumbotron {
	background:none;
}

.jumbotron.section .section-title {
	letter-spacing: 0;
}

.jumbotron .h1,
.single-project .section.jumbotron .section-title,
h1.entry-title,
h1.page-title {
	font-size: 80px;
	font-size: 4.5rem;
	letter-spacing: 0;
	margin-bottom: 0;
}

.jumbotron p,
.page-header p,
.single .entry-header p {
	font-weight: normal;
	text-transform: none;
	line-height: 1.2;
	letter-spacing: 0;
	font-size: 30px;
	font-size: 1.66rem;
}

.jumbotron p:first-of-type:before,
.page-header p:first-of-type:before,
.single .entry-header p:first-of-type:before {
	content:"";
	border-top-width:1px;
	border-top-style: solid;
	width:150px;
	display:block;
	margin-bottom:10px;
}

.jumbotron p:first-of-type,
.page-header p:first-of-type,
.single .entry-header p:first-of-type {
	margin-top: 40px;
}

.jumbotron .large-50-text {
	/* width: 50%; */
	max-width:570px;
}

@media screen and (max-width: 1199px) {
	.jumbotron .h1,
	.single-project .section.jumbotron .section-title,
	h1.entry-title,
	h1.page-title {
		font-size: 68px;
		font-size: 3.8rem;
		font-weight: normal;
	}
}

@media screen and (max-width: 1023px) {
	.jumbotron .h1,
	.single-project .section.jumbotron .section-title,
	h1.entry-title,
	h1.page-title {
		font-size: 68px;
		font-size: 2.8rem;
	}
}

@media screen and (max-width: 767px) {
	.jumbotron .h1,
	.single-project .section.jumbotron .section-title,
	h1.entry-title,
	h1.page-title {
		font-size: 30px;
		font-size: 1.66rem;
	}
	
	.jumbotron p,
	.page-header p,
	.single .entry-header p {
		font-size: 18px;
	}
}



/* Default values for custom logo and nav menu height. Maybe it should be added in style.css. */


@media screen and (max-width: 767px) {
	.navbar-default .navbar-toggle {
		margin-top: 0;
		position: relative;
		top: 50%;
		transform: translateY(50%);
	}
}
@media screen and (min-width: 768px) {
	.navbar-nav {
		float:right;
	}

	.navbar-brand,
	.navbar-nav > li > a {
		line-height: 80px; 	/* Default height of logo (50px) + default padding-top and 	*/
		height: 80px;		/* padding-bottom values (15px + 15px) = 80px 				*/
		padding-top: 0;
		padding-bottom: 0;
	}
}

/* Cross-Browser Compatibility Fix */

.post-image{
	display:inline-block;
}

/* All types of carousel */

.carousel {
	padding-bottom:40px;
}

.carousel .item {
	overflow:hidden;
}

.carousel-inner>.active, 
.carousel-inner>.next, 
.carousel-inner>.prev {
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Chrome 20 & older, Safari 6 & older, iOS 6.1 & older, Android 4.3 & older, UC Browser for Android */
	display: -moz-box; /* Firefox 21 & older */
	display: -webkit-flex; /* Chrome 21-28, Opera 15-16, iOS 7.1-8.4 */
	display: flex; /* IE11, Edge 12+, Chrome 29+, Firefox 22+, Opera 17+, Opera Mini 5+, iOS 9+, Android 4.4+, Chrome for Android 46+ */
	-ms-flex-align: center; /* Old model specs for IE */
	-moz-box-align: center; /* Old model specs for Firefox */
	-webkit-box-align: center; /* Old model for older Webkit */
	-webkit-align-items: center; /* New model for old Webkit */
	align-items: center; /* All recent browsers */
	text-align:center; /* Horizontal alignment supported by all browsers */
	
}

.lt-ie10 .carousel-inner .item-part {
	height: 100%;
	display: table;
	table-layout: fixed;
}

.lt-ie10 .carousel-inner  .item-part .post-image {
	display: table-cell;
	vertical-align: middle;
}

.lt-ie10 .carousel-inner  .post-image img {
	width: inherit;
	margin: 0 auto;
}

.carousel .carousel-indicators {
	margin-bottom:0;
	bottom:0;
}

.carousel .carousel-indicators li {
	border-color: #000000;
}

.carousel .carousel-indicators li {
	background-color: #BBBBBB;
	border-color: #BBBBBB;
	margin:0 3px;
}

.carousel .carousel-indicators li:hover {
	background-color: #666666;
	border-color: #666666;
}

.carousel .carousel-indicators li.active {
	background-color: #222;
	border:#222222;
	height:10px;
	width:10px;
}

.align-top .carousel-inner>.active, 
.align-top .carousel-inner>.next, 
.align-top .carousel-inner>.prev {
		flex-direction: column;
		justify-content: flex-start;
}

@media only screen and (max-width : 480px) {
	.carousel-inner>.active, 
	.carousel-inner>.next, 
	.carousel-inner>.prev {
		flex-direction: column;
		justify-content: space-around;
	}

	.carousel-inner .item .item-part .post-image img {
		width: auto;
		max-height: 50px;
		-webkit-transform: scale(0.75);
		transform: scale(0.75);
	}
}

/* Greyscale */
.greyscale img, img.greyscale {
	filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	filter: grayscale(1); /* Firefox 39 (and above? DonÂ´t know) */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	-webkit-transition: color .1s ease-out, border-color .1s ease-out, background-color .1s ease-out, opacity .1s ease-out;
    transition: color .1s ease-out, border-color .1s ease-out, background-color .1s ease-out, opacity .1s ease-out;
}

.greyscale .post-image{
	position: relative;
}

.greyscale .post-image:hover{
	background: #000000;
	color: #fff !important;
}

.greyscale .post-image:hover img {
	position: relative;
	opacity: 0.05
}
.lt-ie9 .greyscale .post-image:hover img  {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=5)";
}

.greyscale .post-image:hover:before {
	content: attr(title);
	display:inline-block;
	font-size:18px;
	text-transform: uppercase;
	font-family: Roboto, sans-serif;
	color: #ffffff;
	position: absolute;
	z-index:10;
	text-align: center;
	width:100%;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* Detecting Touch device for modern browsers */
@media (hover:none), (hover:on-demand) {
	.greyscale .post-image:before {
		content: attr(title);
		display:inline-block;
		font-size:18px;
		text-transform: uppercase;
		font-family: Roboto, sans-serif;
		color: #ffffff;
		position: absolute;
		z-index:10;
		text-align: center;
		width:100%;
		top: 50%;
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		background: #000;
		padding: 20px;
	}
}

/* Fallback for mobile devices  */
.touch .greyscale .post-image:before,
[data-useragent*="Opera Mini"] .greyscale .post-image:before,
[data-useragent*="Phone"] .greyscale .post-image:before,
[data-useragent*="Touch"] .greyscale .post-image:before,
[data-useragent*="Mobile"] .greyscale .post-image:before,
[data-useragent*="UCBrowser"] .greyscale .post-image:before {
	content: attr(title);
	display:inline-block;
	font-size:18px;
	text-transform: uppercase;
	font-family: Roboto, sans-serif;
	color: #ffffff;
	position: absolute;
	z-index:10;
	text-align: center;
	width:100%;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: #000;
	padding: 20px;
}

.lt-ie9 .greyscale .post-image:hover:before {
	top: 30%;
}

#footer .gform_wrapper {
	margin-top:0;	
}

#footer #newsletter_button:not(.collapsed) {
	display:none;
}

#footer .transparent-input label {
	margin-right:1%;	
}

#footer .transparent-input input{
	background-color: transparent;
	border:1px solid #CCCCCC;
	color: #CCCCCC;
	padding-left:10px;
	padding-right:10px;
}

#footer .ginput_complex > span {
	float: left;
}

/* Layout */
.page-header {
	padding: 120px 0;
	margin: 0;
}

.single .entry-content {
	margin-top:40px;
}

.entry-footer {
	padding: 20px 0;
	clear:both;
}

.page .entry-footer {
	display: none;
}

.entry-footer .btn {
	margin:0;
}

.section-title {
	margin-top:0;
}

.inline-title .section-title {
	margin-bottom: 0;
}

.section .row:last-child > div[class*="col"] > :last-child {
	margin-bottom:0;	
}

.footer-navigation {
	padding: 80px 0;
}

/* Blog typography */
article.type-post h2 {
	padding-top: 80px;
}

article.type-post h3 {
	padding-top: 30px;
}

article.type-post a[rel*="attachment"] {
	display: inline;
}

article.type-post img.alignleft {
	float: left;
}

article.type-post img.alignright {
	float: right;
}

/* Comments */
.comments-title {
	margin-top:0;
}

.comments-link {
	line-height: 46px; /* Matches the Read More button */
}

#cancel-comment-reply-link {
	border-radius: 50%;
    line-height: 1.5;
    width: 30px;
    height: 30px;
    overflow: hidden;
    padding: 0;
}

/* Archives */

.archive .entry-footer {
	padding-bottom: 0; /* Normally 20px, but since we already have a margin-bottom of 80px on the whole container... */
}

/* Search Specific Styles */
.header-search-form,
.footer-search-form {
	background-color: #EEE;
	padding:40px 0;
}

.search-header {
	margin:0;
	color: #000;
	padding-top:0;
	border-bottom: none;
}

.search-header .header-search-form{
	margin: 0 0 80px;
}

.search-footer .footer-search-form{
	margin: 40px 0 0;
}

.search-header .paginated-results-count {
	margin:0;
}

.search-footer .footer-navigation {
	padding-top:20px; /* Normally 80px, but since we're using masonry columns ending with an uncontrolable margin-bottom:40px, and the pagination has a margin of 20px itself .... */
	padding-bottom:20px; /* Normally 80px, but since there's already a search form with a margin-top:40px following it, and the pagination has a margin of 20px itself .... */
}

/*--------------------------------------------------------------
# Pagination
--------------------------------------------------------------*/
.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span,
.pagination>li:first-child>a,
.pagination>li:first-child>span {
	border-radius: 0;
}

.pagination>li>a,
.pagination>li>span {
	padding: 10px 16px;
	font-weight: bold;
}

/*
.pagination>li>a,
.pagination>li>span {
	border: 0;
	font-weight: bold;
	padding: 10px 32px 10px 0;
	
}


.pagination>li>a:hover,
.pagination>li>span:hover {
	background: transparent; 
}

.pagination>li>span.current,
.pagination>li>span.current:hover{
	color: #999;
	background: transparent;
}
*/